﻿<style type="text/css">
.style6 {
	border: 1px solid #FFFFFF;
	font-family: Verdana;
	text-align: left;
	font-size: 12px
}

.style7 {
	border-style: groove;
	border-color: #14ACB0;
	border-width: thin;
	font-size: 12px;

}
.style8 {
	border-color: #FFFFFF;
	border-width: 1px;
	border-style: none;
	text-align: left;
	font-family: Verdana;
	font-size: 12px
}
.style9 {
	border-width: 1px;
	text-align: center;
	font-size: 12px
	
}
.style10 {
}
.style11 {
	border-width: medium;
	border-style: double;
	border-color: #66CCFF;
	border: 1px solid #003DB2;
	text-align: center;
	background-color: #ECF4FF;
	border-collapse: separate;
	font-size: 12px
	
}
.styledivpag {
	padding: inherit;
	margin: inherit;
	border-color: #009999;
	border-width: 1px;
	border-style: none;
	text-align: center;
	background-color: #FFFFFF;
	border-collapse: separate;
	font-size: 12px;
}

.style12 {
	font-family: Verdana;
	text-align: center;
	font-size: 12px
}

</style>
.stylegooglelinks {
	text-align: left;
	font-family: Verdana;
	background-color: #FFFFFF;
}
a:link {
	color: #00A6A8;
	
}

a:visited {
	color: #00A6A8;
	
}


a:hover  {
	color: #00A6A8;
	;
 
	
}

.style7a {
	border-color: #FFFFFF;
	border-width: 1px;
	text-align: left;
}
.h1 {
    text-align:center;
	border: thin solid #009999;
        margin: auto; 
	margin-left:expression( (document.body.clientWidth - 760) / 2 + 'px');
	font-family: Verdana;
		font-size: large;
		text-align: center;
		background-color: #FFCC66;
                width: 735px;
		
	
}
